{
    "position_set": {
        "left": "Gauche",
        "top_left": "En haut \u00e0 gauche",
        "top": "Haut",
        "top_right": "En haut \u00e0 droite",
        "right": "Droite",
        "bottom_right": "En bas \u00e0 droite",
        "bottom": "Bas",
        "bottom_left": "En bas \u00e0 gauche",
        "center": "Au centre",
        "rear_side": "Arri\u00e8re",
        "edge": "Bord",
        "other": "Autre"
    }
}